ImagickDraw::skewX
ImagickDraw::translate
ImagickDraw
PHP Manual

# ImagickDraw::skewY

(PECL imagick 2.0.0)

ImagickDraw::skewY — Skews the current coordinate system in the vertical direction

### Description

bool ImagickDraw::skewY ( float `$degrees` )
Warning

This function is currently not documented; only its argument list is available.

Skews the current coordinate system in the vertical direction.

### Parameters

`degrees`

  degrees to skew

### Return Values

No value is returned.

ImagickDraw::skewX
ImagickDraw::translate
ImagickDraw
PHP Manual